# ==============================================================================
# AndroidSecurityExtractor properties
# ==============================================================================

# ATL modules: if several, by order of superimposition (the latter ones overrides the former ones)
AndroidSecurityExtractor.modules = AndroidSecurityExtractor.atl

# Metamodels paths or nsUris
AndroidSecurityExtractor.metamodels.java = http://www.eclipse.org/MoDisco/Java/0.2.incubation/java
AndroidSecurityExtractor.metamodels.XML = http://www.eclipse.org/MoDisco/Xml/0.1.incubation/XML
AndroidSecurityExtractor.metamodels.ASEC = /KindOfIntentSpoofing/metamodels/ASEC.ecore

# Libraries paths

# ATL Launching options

